set output './film_vs_ccd_lin.ps' 
set term postscript color enhanced font 'Helvetica,18'  
set grid 
set size square 
set key bot right 
set xlabel 'Exposure time (sec)' 
set ylabel 'Response (density or ADU) ' 
set title 'Linearity of film vs. CCD '
plot [-0.2:5][-0.2:5] './techpan_curve.dat' using (3*10**($1)):2      with points pt 4 ps 1 lc 2 lw 4 t 'film' ,     './e2v_linearity.dat' using ($1*(0.016)):($2*(0.00007))     with points pt 5 ps 0.8 lc 3 lw 3 t 'CCD' 
set output 
quit 
